.product-block__list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 30px;
}
@media (max-width: 1400px) {
  .product-block__list {
    gap: 15px;
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (max-width: 1200px) {
  .product-block__list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 768px) {
  .product-block__list {
    grid-template-columns: repeat(2, 1fr);
  }  
}
@media (max-width: 500px) {
  .product-block__list {
    grid-template-columns: 1fr;
  }
}
